OpenAgentPack Kit
POST
/api/admin/quota/packs

Request Body

application/json
  1. body
subject_id*string
Length1 <= length <= 128
credits*integer
Range1 <= value <= 1000000
reason?string
Lengthlength <= 400

Response Body

当月加油包已发放

application/json
  1. response
data*
curl -X POST 'https://example.com/api/admin/quota/packs' \  -H 'Content-Type: application/json' \  -d '{  "subject_id": "string",  "credits": 1}'
{  "data": {    "id": "string",    "month": "string",    "credits": 0,    "reason": "string",    "granted_by": "string",    "created_at": "string"  }}